<div class="sort-panel">
    <em *ngIf="!direction" class="fa fa-sort"></em>
    <em *ngIf="direction === 'ASC'" class="fa fa-sort-amount-asc"></em>
    <em *ngIf="direction === 'DESC'" class="fa fa-sort-amount-desc"></em>
</div>